aboutsummaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash6
1 files changed, 6 insertions, 0 deletions
diff --git a/src/run.bash b/src/run.bash
index d412a6903d..c554636db4 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -11,6 +11,12 @@ xcd() {
builtin cd $1
}
+(xcd lib/strconv
+make clean
+time make
+bash test.bash
+) || exit $?
+
(xcd lib/reflect
make clean
time make